« カラーピッカでポン。 | トップページ | Maya様、お前もか。 »

2013年5月13日 (月)

3バージョン前うんぬん。

今日ライセンスのことで発見があったので、記録しておきます。


嘔吐デスクさまのサブスクリプションの特典で3バージョン前まで使えますってのを、どうやら俺は勘違いしていたらしいんスよ。 俺の勘違いを晒すものですので、画期的なものとかではないですよ念のため。


あー、以降、ライセンスに関わる、いわばデリケートな話かも知れないので、鵜呑みにせず自分の代理店さんに確認して下さいね。これは一応言っておかないと・・・。




サブスクリプションを毎年払っていても、毎年新しいバージョンが出るたびに、その新バージョンから数えて4つ前のバージョンがもはや新規使用不可(これまでインストールしていたものは使い続けられるけど、ライセンスを新規に請求できなくなるので、新しいマシンなどにインストールして使用するのは不可)になる・・・・ だと俺は思い込んでいました。


つまり、

  2014 が出た時、2013, 2012, 2011 のライセンスは新規取得できるけど、2010 のライセンスはもう取得できなくなる。

  2015 出た時、2014, 2013, 2012 のライセンスは新規取得できるけど、2011 のライセンスはもう取得できなくなる。


・・・という風に、古い方から毎年ひとつずつ使えなくなっていく(新規ライセンス請求を受け付けてくれなくなっていく)のだと思い込んでました。


でも、代理店さんの話を聞いたら、そうではなかった。 
サブスを払い続けている限りは、3つ前までに限定されず、ずっとライセンスを新規請求できるとのことでした。 

代理店さんは 「購入履歴があれば、将来ずっとライセンス請求可」 という言い方をしてましたが、この購入履歴ってのは平易に言えば 「金を払っていれば」 という意味であり、つまり毎年サブスお布施を払い続けていれば、毎年ひとつずつ4つ前のバージョンを足切りするのではなく、永遠に使える(=ライセンスの新規請求ができる)とのことでした。 そうだったんですか。


俺の場合、SI単体としてバージョン 2012 を購入しました。そしてそれ以来、毎年サブスお布施を納入しています。 なので、今後もお布施を続ける限りは、2012以降は永遠に使えるということになります。 例えば 2035年とかになってから、どーしても 2012 を使わねばならない仕事が発生した場合、その頃にはマシンとかも新しくなっているはずですが、その新しいマシンのハードウェアID(MACアドレスとか)を使って 2012 のライセンスを新規請求できるということになります。


・・・・合ってますか? 合ってますよね? 間違っていたら指摘して下さい。





じゃあ3バージョン前というのはどういうことかと言うと・・・・。

俺の場合は 2012 を購入したので、3つ前までとなると、2011, 2010, 7.5 ですね。 俺が買ったのは 2012 であり、2011 でも 2010 でも 7.5 でもないわけですが、サブスお布施を納めるとその特典として、あんたが買ったわけでもない古いバージョンを3つまで使わせてあげるよ、という意味だそうです。

俺の場合 2012 を買ったので、2013 がリリースされた瞬間、2012, 2011, 2010 のライセンスはまだ新規に請求できるけど、7.5 の新規請求はできなくなりました。 
今はもう 2014 が出てますから、2013, 2012, 2011 はまだ新規請求できるけど、2010 の新規請求はもうできなくなりました。

・・・そして将来 2016 が出たとき、2015, 2014, 2013 はOKだけど 2012 は新規請求できなくなるかと思いきやそうではない。 俺は 2012 を購入したため、その購入履歴がある。なので 2012 は永遠に新規請求できる。そしてサブスを払い続けている限り、以降のバージョンも新規請求できる。

ということだそうです。


・・・合ってますか? 合ってますよね? 間違っていたら指摘して下さい。




で、ここからも重要なのですが・・・・。

俺の場合、これから Maya スイートにアップグレードする画策があるんですよ。 ええ、諸般の事情でね、しかたなく Mayaさまの靴を舐めさせて頂く方法も身に付けなければならなくなりましてね。


で、今 Maya ECSP(スイート) にアップグレードすると、Maya ECSP 2014 を購入したということになります。 2014 が現行バージョンですから。 そして、ここからがポイントなのですが、アップグレードした瞬間に、もともと購入した単体 SI の使用権は無くなるそうです。

SI は Maya ECSP に入ってるんだから単体 SI の使用権がなくなってもいいじゃないか。 と思うのですが、そりゃそうなんですけど、過去バージョンの扱いは変わってきちゃうのです。

どうなるかと言うと、上で書いたライセンス新規請求の起点が、SI を購入した 2012 から、MayaECSP を購入した 2014 に変更になってしまうということです。ECSP にアップグレードした瞬間、今までの SI の購入履歴(SIでのお布施の記録)はなかったことになり、アップグレード先の製品の購入履歴しか考慮されなくなるということです。


つまり、俺の場合 2014 が新たな起点になってしまうので、今なら3バージョン前まで、つまり 2013, 2012, 2011 を新規請求できますが、2016 になった瞬間、2015, 2014, 2013 までしか請求できなくなる。 単体 SI のままでお布施を払い続けるなら、最初に購入した 2012 以降は永遠に使えるはずだったのに、ECSP にアップグレードしちゃったがゆえに、Maya ECSP 2016 になった瞬間に 2012 は新規請求できなくなるんですよ。 お布施を続ける限り新規請求が可能なのは 2014 以降ということになってしまい、2012 と 2013 はいずれ新規請求をあきらめなければならないということです。



それがどのくらい困ることなのか、いまひとつ想像できんのです。どうでしょうねえ? 困りますかねえ?  まあ、マトモに考えれば 2020 とかになれば 2012 や 2013 が必要になることは滅多にないでしょうけど、2016の時代に 2012 を使う必要性があるってのは、うーん、あり得そうな気もしてしまいます。 どうでしょうかね。





っていうかどうなんですか嘔吐デスクさま。


スイートにアップグレードする前の購入履歴を無視するってのは、ひどくないですかね? だって、高いお布施を払い続けているのは 2012年からである、という事実は変わらないわけですよ。 確かに 2012 と 2013 の2年間は、スイートではなく SI 単体のお布施でした。 でも SI のサブスはゴールドしか選べないから、高いほうのお布施を払っていたわけですよ。 この後俺が MayaECSP にアップグレードして、ゴールドではないサブスに加入した場合、昔の2年間の方が高いお布施を払っていたということになります。にも関わらずその高いお布施期間の製品である 2012 と 2013 が 2016 の時に使えなくなる(新規請求できなくなる)って、あんまり合理性が無い気がしませんか?



どうなってんの嘔吐デスクさま。久しぶりに罵倒しちゃうよもう。



以上。
間違ってたら全力で訂正しますから教えて下さいね。







っていうかね、そもそもこんな面倒なことやめて、昔のように、金を払っている限り永遠に過去のバージョンを使えるようにしてくれればいいんですよ。 XSI 5.02 をインストールしてあれば、XSI 2.02 だって 1.5 だっていつでも起動できたじゃないですか。 しかも同時に。  なんで今はそうなってないの。 旧バージョンのバグフィックスとかサポートなんか要らないからさ。 どうせ今だって、最新バージョンしかバグフィックスしてくれないじゃないか。


ねえ、そうして下さいよ嘔吐デスクさま。 我々平民をあんまりいじめないで下さいよ。特に XSI 部落出身の俺たちは、Maya スイートとか Max スイートにアップグレードしても、永遠に肩身の狭い思いをするんですよ。 「あいつ、XSI 出身らしいぜ」 「プラグインのくせに」 「ハイクオリティビューポートとか言ってあのビュー( ´_ゝ`)プゲラ」 とか言われるんですよ。 ただでさえ辛苦の多い部族なんですから、ライセンスのことなんかで余計な苦労はしたくないですよ。 せめて、アップグレードしたらアップグレード前の購入履歴は無効とか言わないで、もともと買ったバージョン以降は全部新規請求可能にしてくださいよ。たのみますよ。たのみますよ
2つで十分ですよ 
分かってくださいよ

|

« カラーピッカでポン。 | トップページ | Maya様、お前もか。 »

コメント

まさかの衝撃の真実。僕も初めて知りました。

でもこれ、Autodeskや代理店のサポートの人も把握していないんじゃないかしら。
何度か問い合わせて確認したけれども、こんな説明はじめて聞きましたから。

投稿: 住岡 | 2013年5月28日 (火) 17時44分

住岡様、衝撃の部分は、どの部分でしたか?

1.サブスお布施を続けている限りは、新規取得は3つ前までというわけではなく、全バージョンであるという部分

2.単体商品からスイートにアップグレードすると単体商品でのお布施の履歴は考慮されなくなる部分

3.うどん屋のオヤジの部分




この話は、もともとは俺が XSI 単体から Maya スイートにアップグレードしようとした時に、代理店の人が 「スイートにアップグレードすると XSI の単体の使用権はなくなりますが、大丈夫ですね? いいんですね?」 と言ってきたので、「え? スイートに XSI が含まれているだから、単体使用権がないって言っても、スイートの一部として XSI を使い続けられれば俺はそれでいいんだけど、そういうことではなくて?」 と聞き返したら、「いやいや潤樹さん。あなたはわかっていない。そもそもサブスの3バージョンとは。単体使用権がなくなるとは。」と説明が始まり、記事中に書いたようなことを教えてもらったものです。

住岡さんの代理店さんがどう言うか、この話を聞かせてみて下さいよ。そして結果を教えて下さい。

投稿: 潤樹 | 2013年5月29日 (水) 02時38分

1、2がまったく同じ勘違いでした。
3は知りません。

単体はいいとしても、スイーツ製品の複雑さについていけず
理解するのをあきらめていましたが、まさかアップグレードすることで
単体の購入履歴が消えているとは。

代理店の人にも確認とってみますね。

投稿: 住岡 | 2013年5月29日 (水) 16時19分

住岡さん、代理店さんが何て言うか、後で聞かせて下さいね

投稿: 潤樹 | 2013年6月 2日 (日) 01時29分

2社の代理店さんに聞きました。
どちらもジャンキーさんのご指摘のどおりとのお答えをいただきました。
正確な情報ありがとうございました。

ところでスイーツにアップグレードしちゃったものは、3世代前までしか使えないってことなんですが、
そもそもスイーツ製品って3バージョン前が存在しないものばかりなんですよね。

そんなときは
単品扱いで足りないソフトを補填したりするんですけど、これがまた複雑で、単品時代のシリアルとかぶったり、
そのくせアクティベートエラーが出たりと、理解することについては僕はもうお手上げ状態です。

ライセンス管理者にとってはスイーツ製品にシフトし始めた今が一番からい時期なのかもしれません。

投稿: 住岡 | 2013年6月 3日 (月) 18時43分

住岡さん、わざわざどうもありがとうございます!! 良かった、間違ったことは書いてなかったようですね。

もう、ライセンスとかわけわかんないの嫌なので、腹を決めて昔のことは忘れるしかないですね。俺は2014から始まったんだ! と思うことにします orz


ところで スイーツ ってなんだか美味しそうでいい響きですね。嘔吐デスクの製品はスイーツじゃなくてスイートルームのスイート(suite)ですが、この際 sweets に名前を変えて欲しいくらいですね。その方が売れそう。


あと、全くどうでもいいですが、俺の名前はジャンキーじゃなくてジュンキと読みますw 本名なんですよ(潤樹と書く)。でも別にジャンキーでもいいですよw  ガイジンさんにはよく ジュキー とか言われます

投稿: 潤樹 | 2013年6月 4日 (火) 16時40分

ジュンキさんでしたか!失礼しました。
なんかかっこいい名前ですね。

投稿: 住岡 | 2013年6月 6日 (木) 17時02分

コメントを書く



(ウェブ上には掲載しません)




トラックバック


この記事へのトラックバック一覧です: 3バージョン前うんぬん。:

« カラーピッカでポン。 | トップページ | Maya様、お前もか。 »